Subject: Offline Message from ryan: Hi, I purchased a Swagtron SG-5 Swagger 5 Boost Co
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 21 May 2022 16:43:18 -0000

From: ryan <[email-masked]>
Phone: 
Location: Charlottesville, United States
URL: https://swagtron.com/product-category/electric-scooter/
Department: SwagTron

Hi, I purchased a Swagtron SG-5 Swagger 5 Boost Commuter Electric Scooter with Upgraded 300W Motor from amazon (https://www.amazon.com/gp/product/B07YBX889G/) and recently I have been having power issues. It rides fine for a minute or two then I feel the power cut and E5 displays on the screen. The charge bars also start rapidly going down to one until it shuts off despite it being fully charged the minute before. What does E5 mean and is there any way to fix this? Thanks

----
Zopim
https://www.zopim.com